
  <i class="fa fa-bell-o" id="navProfilOpen" (click)="showMenu($event)" aria-hidden="true"></i>
  
  <div id="navProfilMenu" [hidden]="hidden">
    <div class="body">
      <ng-container *ngFor="let item of list">
        <div class="notif-item" *ngIf="getDate(item.dateEx)" >
          {{item?.nom}} a bientot expirer<span class="badge" style="right: 15px; position: absolute; margin-top: 6px;">{{item.dateEx | date:'dd/MM/yyyy'}}</span>
        </div>
      </ng-container>
    </div>
  </div>

 
